h1, h2, h3 { font-family: arial, helvetica; font-weight: normal; line-height: 22px; margin: 0; padding: 0; }
h1 { font-size: 24px; }
h2, h2 a { font-size: 24px; color: #fff; }
h3 { font-size: 11px;}


.textt A:link { COLOR: blue; TEXT-DECORATION: none }
.textt A:visited { COLOR: blue; TEXT-DECORATION: none }
.textt A:active { COLOR: blue; TEXT-DECORATION: none }
.textt A:hover { COLOR: blue; TEXT-DECORATION: underline}


table.main_table{
	background-color:#FFFFFF;
}

table.main_table td{
	padding:0px;
}

table.box_1{
	width:100%;
	background:#fafafa url("../../img/default/bg_modulos.jpg") repeat-x;
}

table.box_1 td{
	padding:8px;
	text-align:left;
}

table.box_1 th{
	padding:8px;
	padding-bottom:0px;
	font-size: 24px; font-family: arial, helvetica; font-weight: normal; line-height: 24px; color: #b10000; margin-bottom:5px;
	text-align:left;
}

/* BOX 2 */

table.box_2{
	color: #727272;
	border: 1px solid #eae9e9;
	background-color:#FFFFFF;
	margin-bottom:8px;
	width:100%;
}

table.box_2 a { color: #1d4f79; }

table.box_2 ul { margin:0;}

table.box_2 li {
	background:url(../../img/default/dot_list2.gif) no-repeat; list-style:none; background-position: 0 5px; padding:0 8px; 0 0px; margin:2px 10px 0 0;
	padding-left:10px;
}

table.box_2 td{
	white-space:normal;	
}

table.box_2 strong { font-weight:bold; color:#b10000; }

table.box_3{
	width:100%;
	padding: 10px 5px 10px 10px;
	color:#727272;
	background: #FFF;
	border: 1px solid #d49896;
	text-align:justify;
	margin-bottom:8px;
}

table.box_3 image{
	margin-right:7px;
	margin-bottom:7px;
}

table.box_3 a{ color:#003562;}

table.box_3 td{
	padding:8px;
	text-align:left;
}

table.box_3 h3{
	font-size:15px;
	color:#003562;
}